	function lex_get_create_article(value) {
		$.post("php/lex_get_create_article.php",{id:value},function(data){
			$("#content").html(data);
			$("#level2").hide();
			 $("#level3").hide();
			 $("#level4").hide();
	});
}
	